/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block}
body {line-height: 1;}
ol, ul, li {list-style: none; list-style-type: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
/* table {border-collapse: collapse;border-spacing: 0} */
a img {border: none; outline: none;}
a {text-decoration: none;}
a {color: #008EAC;}
a:hover {color: #000; text-decoration: underline;}
input, textarea {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

html {background:/*  url(../images/bg-html-home.png) repeat-x top left */ #ede9e7;}
body {font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 19px; color: #333; /* background: url(../images/bg-body-home.jpg) no-repeat top center; */}

#wrapper {display: block;}
#header {background: url(../images/bg-header.jpg) no-repeat bottom center #ede9e7;}
#main {background: url(../images/bg-main.png) repeat-x top left #ede9e7;}

#masthead, #container, #colophon {display: block; overflow: hidden; width: 975px; margin: 0 auto;}
#masthead {border-bottom: 1px solid #ef1c00;}

#access {float: left;}
#branding {float: right; padding: 10px 0;} 

#access ul {padding-top: 18px; padding-bottom: 10px; display: block; overflow: hidden;}
#access ul li {float: left; margin-right: 5px;}
#access ul li a {padding: 3px 8px; display: block; font-weight: bold; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-size: 13px; color: #012636;}
#access ul li a:hover, #access ul li a.selected {background: #ef1c00; color: #fff; text-decoration: none;}

#contact-button {margin:20px auto;width:165px;}
#contact-button a {line-height:50px;background: #ea3a23; color:#fff;padding: 5px 8px; display: inline; font-weight: bold; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; font-size: 40px;}
#contact-button a:hover, #access ul li a.selected {background: #ef1c00; color: #fff; text-decoration: none;}

#search-form {padding-left: 10px;}
#search-form .input-search {background: url(../images/bg-search.png) no-repeat 5px top #fff; border: none; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; height: 24px; line-height: 24px; padding: 0 10px 0 25px; margin-top: 0px; width: 180px;}

#branding a.logo {width: 226px; height: 41px; background: url(../images/logo.png) no-repeat top right; display: block; text-indent: -9000px;}

#header #slider {height: 190px; width: 975px; margin: 0 auto; position: relative; overflow: hidden; display: block;}
#slider .panel {height: 190px; width: 975px; font-family: "Calibri", Tahoma, arial, sans-serif; display: block; overflow: hidden;}
#slider .panel .promo-text {width: 425px; padding-top: 20px; float: left;}
#slider .panel p.title a {font-size: 36px; font-weight: bold; line-height: 40px; color: #ef1c00;}
#slider .panel p.description a {font-size: 22px; line-height: 24px; color: #008eac;}

#slider .navigation {position: absolute; bottom: 0; left: 0; display: block; overflow: hidden; z-index: 1000}
#slider .navigation ul {padding-bottom: 10px; display: block; overflow: hidden;}
#slider .navigation ul li {float: left; margin-right: 5px;}
#slider .navigation ul li a {padding: 5px 15px; background: #fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; display: block; font-size: 11px; font-weight: bold; color: #777;}
#slider .navigation ul li a.selected {background: #dad7d3; color: #000;}
#slider .navigation ul li a:hover {color: #000;}

.home-sections {display: block; overflow: hidden; padding-top: 30px; float: left; width: 750px; margin-right: 20px; margin-bottom: 20px;}
.home-sections ol {width: 790px; float: left; }
.home-sections ol li {float: left; width: 345px; margin-right: 10px; padding:0 0 20px 0; /* background: url(../images/interline.png) repeat-x bottom left; */ margin-bottom: 10px; display: block; overflow: hidden;}
.home-sections ol li .section-icon, .home-sections ol li .section-details {float: left;}
.home-sections ol li .section-icon {width: 100px; display: block; }
.home-sections ol li .section-details {width: 235px;margin-right: 10px; }
.home-sections ol li h2 {text-transform: uppercase; font-weight: bold; font-size: 18px; color: #ef1c00; margin-bottom: 5px;}
.home-sections ol li h2 a {color: #ef1c00;}
.home-sections ol li h2 a:hover {color: #000;}
.home-sections ol li h3 {color: #008eac; margin-bottom: 10px;text-shadow: 1px 1px 1px #fff; font-size: 13px; line-height: 18px; }
.home-sections ol li.section { border: 1px solid #ddd; padding: 10px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;/*  background: #fff; */  }

.home-sections ol li ul {}
.home-sections ol li ul li {background: none; width: auto; display: block; float: none; margin: 0; padding: 0 0 0 12px; background: url(../images/bullet.png) no-repeat 0 7px;text-shadow: 1px 1px 1px #fff;}
.home-sections ol li ul li a {font-size: 12px; font-weight: bold; color: #012636;}

.home-sidebar {float: left; width: 174px;border-left: 1px solid #ddd; margin-top: 30px;}
.home-sidebar .box {padding-bottom: 15px; border-bottom: 1px solid #ddd; margin-bottom: 15px; padding-left: 10px;}
.home-sidebar .box h4 {text-transform: uppercase; color: #ef1c00; margin-bottom: 10px;}
.home-sidebar .box ul li a {font-size: 12px; color: #008eac}
.home-sidebar .box ul li a:hover {color: #000; text-decoration: underline;}
.home-sidebar .box ul li p {font-size: 12px; line-height: 14px;}

.quote {padding:0 0 30px 0;/*  border-bottom: 1px solid #ddd; */ }
.quote p {font-size: 14px; line-height: 22px; /* font-style: italic; */}
.quote a.more {font-weight: bold; font-size: 12px;}


div.home-news {/* padding-left: 60px */; margin-bottom: 30px; display: block; overflow: hidden; }
div.home-news h4 {text-transform: uppercase; font-size: 16px; font-weight: normal; margin-bottom: 10px;}
div.home-news ul {float: left;}
div.home-news ul li { width: 220px; margin-right: 20px;}
div.home-news ul li a {font-size: 12px; color: #ef1c00;}
div.home-news ul li a:hover {color: #000;}

div.services {/* padding-left: 60px */; margin-bottom: 30px; display: block; overflow: hidden;margin: 0 auto 30px auto; width: 980px}
div.services h4 {text-transform: uppercase; font-size: 16px; font-weight: normal; margin-bottom: 10px;}
div.services ul {float: left; width: 220px; margin-right: 20px;}
div.services ul li a {font-size: 12px; color: #ef1c00;}
div.services ul li a:hover {color: #000;}

#footer {background: url(../images/bg-footer.png) repeat-x bottom left #d7cec4;}
#colophon {display: block; overflow: hidden;}
#colophon #footer-boxes {/* padding-left: 60px; */ display: block; overflow: hidden; margin-bottom: 30px;}
#colophon #footer-boxes h4 {text-transform: uppercase; margin-bottom: 10px; font-size: 16px;}

#colophon #footer-boxes .box {padding-top: 30px; float: left; width: 300px; margin-right: 20px;}
#colophon #footer-boxes .box ul li {color: #444; font-size: 12px; width: 140px; float: left;text-shadow: 1px 1px 1px #fff;}

#colophon #footer-boxes .box .client-logo {float: left; margin: 0 10px 10px 0;}
#colophon #footer-boxes .box a {font-weight: bold;}

#colophon #footer-boxes .box p {font-size: 12px;text-shadow: 1px 1px 1px #fff;}
#colophon #footer-boxes .box p span {color: #555;}

#footer #site-info {padding: 10px 0; display: block; overflow: hidden;}
#footer .footer-menu {display: block; overflow: hidden; float: left;}
#footer .footer-menu li {float: left; font-size: 11px; margin-right: 5px; color: #96abb4;}
#footer .footer-menu li a {padding-right: 5px; color: #96abb4;}
#footer .footer-menu li a:hover {color: #000;}
#footer p.copyright {float: right; color: #777; font-size: 11px;}

#primary,
#content {padding-top: 40px; float: left; margin-bottom: 20px;}

#primary {width: 215px;}
#content {width: 720px; background: #fff;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 40px 15px 15px 15px;} 

#content #page-head {border-bottom: 1px solid #ddd; float: none; display: block; overflow: hidden;  padding-bottom: 15px;}
#content #article-content,
#content #secondary {float: left;} 

#content #article-content {width: 519px; padding-right: 15px; border-right: 1px solid #ddd; padding-top: 15px; min-height: 300px}
#content #article-content input[type="text"] {
    width: 250px;
    padding: 10px;
    margin-top: 5px;
}
#content #article-content select {
    width: 273px;
    padding: 8px 10px;
    margin-top: 5px;
    border: 1px solid #D7D7D7;
    border-radius: 5px;
}
#content #article-content textarea {
    margin-top: 5px;
}
#content #article-content input[type="submit"] {
    padding: 10px 20px;
    border-radius: 5px;
    border: none;
    margin-top: 15px;
    margin-bottom: 5px;
}
#content #article-content input[type="submit"]:hover {
	background: #4f4f4f;
}
#content #page-head .actions a:before {
	content: '\f02f' !important;
	font-family: 'FontAwesome' !important;
	font-size: 15px !important;
	margin-right: 5px !important;
}
#content #secondary {width: 175px; padding-top: 15px;}
#content #secondary .box {padding-bottom: 15px; border-bottom: 1px solid #ddd; margin-bottom: 15px; padding-left: 10px;}
#content #secondary .box h4 {text-transform: uppercase; color: #ef1c00; margin-bottom: 10px;}
#content #secondary .box img {margin-bottom: 5px;}
#content #secondary .box p.name {font-weight: bold; font-size: 14px;}
#content #secondary .box p.info {font-size: 12px; line-height: 15px;}
#content #secondary .box ul li a {font-size: 12px; color: #008eac}
#content #secondary .box a.more {font-size: 12px; font-weight: bold;}

#content h1.title {font-weight: bold; font-size: 22px; color: #ef1c00; float: left;}
#content #page-head .actions {float: right; color: #ccc;}
#content #page-head .actions a {font-size: 11px; color: #ef1c00;}

#primary h2 {text-transform: uppercase; font-weight: bold; font-size: 18px; color: #ef1c00; margin-bottom: 5px; padding-right: 15px;}
#primary h3 {color: #008eac; margin-bottom: 10px;text-shadow: 1px 1px 1px #fff; padding-right: 15px;}
#primary ul {border-top: 1px solid #ddd; }
#primary ul li {border-bottom: 1px solid #ddd; }
#primary ul li a {display: block;padding: 5px 10px; color: #174458;}
#primary ul li a:hover, #primary ul li a.selected {color: #ef1c00; background: #fff; text-decoration: none;}

.more-articles {border-top: 1px solid #ddd; padding-top: 20px; margin-top: 20px;}
.more-articles h4 {text-transform: uppercase; margin-bottom: 5px; color: #888;}
.more-articles ul li a {font-size: 11px; color: #008eac}


ul.subsections {}
ul.subsections li {display: block; overflow: hidden; border-bottom: 1px solid #ddd; margin-bottom: 20px; padding-bottom: 20px;}
ul.subsections li div.box ul li {border-bottom: none; margin: 0; padding: 0;}
ul.subsections li div.section-info,
ul.subsections li div.box {float: left;}
ul.subsections li div.section-info {width: 504px; padding-right: 15px;}
ul.subsections li div.box {width: 175px;}
ul.subsections li h2 {margin-bottom: 10px;}
ul.subsections li h2 a {text-transform: uppercase; color: #ef1c00; font-size: 15px; }
ul.subsections li .box h4 {text-transform: uppercase; color: #ef1c00; margin-bottom: 5px; font-size: 11px; color: #888;}
ul.subsections li .box {padding-top: 30px;}
ul.subsections li div.box ul li a {font-size: 11px; color: #ef1c00;}
ul.subsections li a.more {font-weight: bold; color: #ef1c00}

#article-content .img img {width: 520px; margin-bottom: 10px}
#article-content .left-img img {float:left; margin-right: 20px; margin-bottom: 20px;}

#content.wide {width: 940px;}
#content.wide #article-content {width: 739px;}

.input-submit {overflow: visible; padding: 8px 10px; text-transform: uppercase; color: #fff; border: 1px solid #fff; font-weight: bold; font-family: Arial, Helvetica, sans-serif;cursor: pointer; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; background:#ef1c00; font-size: 11px;}
.input-submit:hover {border: 1px solid #ef1c00;}
.input-text {background: #fff; border: 1px solid #ccc; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; padding: 6px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px; color: #444;}

.form-fields p {margin-bottom: 5px; vertical-align: top;}
.form-fields p label {vertical-align: top; display: block; font-weight: bold;}
.form-fields textarea {background: #fff; border: 1px solid #ccc; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; padding: 6px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px; color: #444;}

.pagination {display: block; overflow: hidden; height: 35px; margin: 20px 0 20px 5px;}
.pagination a, .pagination span { text-decoration: none; border: 1px solid #eee; padding: 3px 8px; margin: 5px 3px; background: #fff; color: #008EAC;border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; display: block; float: left; }
.pagination a:hover {color: #000;}
.pagination span.current { border: 1px solid #ef1c00; color: #fff; background: #ef1c00;}
.pagination span.current {font-weight: bold;}
.pagination span.pages {border: none; background: none; color: #666;}


ul.news-fullpage {}
ul.news-fullpage li {display: block; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #ddd;}
ul.news-fullpage li a.title {display: block; font-weight: bold; color: #ef1c00; font-size: 14px;}
ul.news-fullpage li {font-size: 13px;}
ul.news-fullpage li span.date {font-size: 10px; text-transform: uppercase; color: #ccc;}

b, strong { font-weight: 700; }
ul.content li { list-style: disc inside; }
.red-bullet { color: #ef1c00; }

.politica-cookie p {
    margin-bottom: 1rem;
}